Vulnerabilità: CVE-2006-1477

Molteplici PHP remoti vulnerabilità del file di inclusione in chiavi in ​​mano strumenti di Web PHP diretta Helper 1.8 consentire ad aggressori remoti di includere ed eseguire codice PHP arbitrario tramite il parametro abs_path in (1) initiate.php, (2) waiting.php, (3) welcome.php, (4) admin / index.php, (5) javascript.php, (6) checkchat.php, e (7) blank.php.


http://www.securityfocus.com/bid/18509
http://www.securityfocus.com/archive/1/428976/100/0/threaded
http://www.securityfocus.com/archive/1/437648/100/0/threaded
http://www.securityfocus.com/archive/1/437741/100/0/threaded
http://www.turnkeywebtools.com/forum/showthread.php?p=10415
http://www.worlddefacers.de/Public/WD-TMPLH.txt
http://www.osvdb.org/24193
http://www.osvdb.org/24194
http://www.osvdb.org/24195
http://www.osvdb.org/24196
http://www.osvdb.org/24197
http://www.osvdb.org/24198
http://www.osvdb.org/24199
http://secunia.com/advisories/19428
http://www.vupen.com/english/advisories/2006/1137
https://exchange.xforce.ibmcloud.com/vulnerabilities/25489
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1477


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi